Looking to hire Laravel developers? Try LaraJobs

seorules maintained by spescina

Description
A tool for building seo rules in your Laravel projects
Last update
2017/01/10 15:34 (2.0.3)
License
Links
Downloads
525
Tags
2.0.3

Last update
2017/01/10 15:34
License
Require
  • illuminate/support ~5.1
dev-master

Last update
2017/01/10 15:34
License
Require
  • illuminate/support ~5.1
2.0.2

Last update
2015/12/02 16:44
License
Require
  • illuminate/support ~5.1
2.0.1

Last update
2015/09/23 16:54
License
Require
  • illuminate/support ~5.1
dev-develop

Last update
2015/09/23 16:53
License
Require
  • illuminate/support ~5.1
v1.3.3

Last update
2015/09/23 16:48
License
Require
  • php >=5.3.0
  • illuminate/support ~4.1
1.x-dev

Last update
2015/09/23 16:48
License
Require
  • php >=5.3.0
  • illuminate/support ~4.1
2.0.0

Last update
2015/09/15 10:14
License
Require
  • illuminate/support ~5.1
v1.3.2

Last update
2014/11/19 17:15
License
Require
  • php >=5.3.0
  • illuminate/support ~4.1
1.3.1

Last update
2014/03/07 15:31
License
Require
  • php >=5.3.0
  • illuminate/support ~4.1
1.3.0

Last update
2014/03/07 15:09
License
Require
  • php >=5.3.0
  • illuminate/support ~4.1
1.2.2

Last update
2014/03/07 14:42
License
Require
  • php >=5.3.0
  • illuminate/support ~4.1
1.2.1

Last update
2014/03/07 14:09
License
Require
  • php >=5.3.0
  • illuminate/support ~4.1
1.2.0

Last update
2014/01/28 17:05
License
Require
  • php >=5.3.0
  • illuminate/support ~4
v1.1.5

Last update
2013/08/22 15:51
License
Require
  • php >=5.3.0
  • illuminate/support 4.0.x
v1.1.4

Last update
2013/08/22 14:23
License
Require
  • php >=5.3.0
  • illuminate/support 4.0.x
v1.1.3

Last update
2013/08/22 13:58
License
Require
  • php >=5.3.0
  • illuminate/support 4.0.x
v1.1.2

Last update
2013/08/09 14:20
License
Require
  • php >=5.3.0
  • illuminate/support 4.0.x
v1.1.1

Last update
2013/08/08 21:43
License
Require
  • php >=5.3.0
  • illuminate/support 4.0.x
v1.1.0

Last update
2013/08/08 21:36
Require
  • php >=5.3.0
  • illuminate/support 4.0.x
v1.0.0

Last update
2013/08/08 15:06
Require
  • php >=5.3.0
  • illuminate/support 4.0.x

Comments
comments powered by Disqus